@@include('base/base-start.html', {
    "title": "Protiv.com"
  })
    @@include('sections/section-header.html')

    <section class="blog">
        <div class="container">
            <h2>Blog</h2>       
            
            <label for="blog-search-mobile" class="blog-search mobile">
                <input type="text" id="blog-search-mobile">
                <img src="/assets/images/icons/search.svg" alt="">
            </label>
            
            <div class="row blog-nav">
                <div class="col-lg-8">
                    <div class="blog-nav-keywords">
                        <div class="blog-nav-keywords-item active">
                            <span>All</span>
                            <img src="/assets/images/icons/x-icon.svg" alt="">
                        </div>

                        <div class="blog-nav-keywords-item">
                            <span>#Keywords</span>
                            <img src="/assets/images/icons/x-icon.svg" alt="">
                        </div>

                        <div class="blog-nav-keywords-item">
                            <span>#Monetization</span>
                            <img src="/assets/images/icons/x-icon.svg" alt="">
                        </div>
                    </div>
                </div>
                
                <div class="col-lg-4">
                    <label for="blog-search" class="blog-search">
                        <input type="text" id="blog-search" placeholder="Search">
                        <img src="/assets/images/icons/search.svg" alt="">
                    </label>
                </div>
            </div>
        </div>

        <div class="blog-articles container">
            <div class="blog-articles-item">
                <div class="blog-articles-item-img">
                    <img src="/assets/images/blog-articles/image-1.png" alt="">
                </div>
                <div class="blog-articles-item-content">
                    <h3>Why Your Business Needs SEO (15 Data-Backed Reasons)</h3>
                    <p class="blog-tag">#Keywords</p>
                    <p>Every business needs to invest in search engine optimization (SEO), regardless if you’re a small company or a big brand. As you’ll discover below, the top reasons why your business needs SEO include higher quality traffic, better leads, easier conversions, an advantage over the competition, and increased profits. SEO is also a good long-term ...</p>
                    
                    <div class="blog-articles-item-content-nav">
                        <div class="blog-profile">
                            <div class="blog-profile-img">
                                <img src="/assets/images/blog-articles/profile-1.png" alt="">
                            </div>
                            <h6>Stephen Hockman</h6>
                            <p>June 12, 2022</p>
                        </div>
                        <a href="#">
                            Read More
                            <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                        </a>
                    </div>
                </div>
            </div>

            <div class="blog-articles-item">
                <div class="blog-articles-item-img">
                    <img src="/assets/images/blog-articles/image-2.png" alt="">
                </div>
                <div class="blog-articles-item-content">
                    <h3>What Is Ezoic RPM? Plus Average RPM Rates & Revenue Factors</h3>
                    <p class="blog-tag">#General SEO</p>
                    <p>In this article, you’ll learn all about Ezoic RPM rates. As you’ll discover below, Ezoic average RPM for ad revenue varies across every website and industry; however, there’s a general range of earnings you can expect from a site that’s monetized with Ezoic’s platform which this guide will cover. Additionally, Ezoic uses another metric to ...</p>
                    
                    <div class="blog-articles-item-content-nav">
                        <div class="blog-profile">
                            <div class="blog-profile-img">
                                <img src="/assets/images/blog-articles/profile-1.png" alt="">
                            </div>
                            <h6>Stephen Hockman</h6>
                            <p>June 12, 2022</p>
                        </div>
                        <a href="#">
                            Read More
                            <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                        </a>
                    </div>
                </div>
            </div>

            <div class="blog-articles-item">
                <div class="blog-articles-item-img">
                    <img src="/assets/images/blog-articles/image-3.png" alt="">
                </div>
                <div class="blog-articles-item-content">
                    <h3>How Much Does SEO Cost? (SEO Pricing Per Month, Hour & Project)</h3>
                    <p class="blog-tag">#General SEO</p>
                    <p>In this article, you’ll learn exactly how much does SEO cost. In particular, you’ll get the answer for how much does SEO cost per month, per hour, on a project-by-project basis as well chart with example search engine optimization packages.SEO pricing can vary for every size website and business; however, there are industry standards for this ...</p>
                    
                    <div class="blog-articles-item-content-nav">
                        <div class="blog-profile">
                            <div class="blog-profile-img">
                                <img src="/assets/images/blog-articles/profile-1.png" alt="">
                            </div>
                            <h6>Stephen Hockman</h6>
                            <p>June 12, 2022</p>
                        </div>
                        <a href="#">
                            Read More
                            <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                        </a>
                    </div>
                </div>
            </div>

            <div class="blog-articles-item">
                <div class="blog-articles-item-img">
                    <img src="/assets/images/blog-articles/image-4.png" alt="">
                </div>
                <div class="blog-articles-item-content">
                    <h3>How SEO Works for Websites: Search Engine Optimization Work Explained</h3>
                    <p class="blog-tag">#General SEO</p>
                    <p>In this guide, you’ll learn how SEO works for websites. If you’re trying to develop a digital marketing strategy to improve the rankings and traffic for a website, then understanding how search engine optimization works is important for your success.To make things easy, we’ll first start with a general overview of how does SEO work on ...</p>
                    
                    <div class="blog-articles-item-content-nav">
                        <div class="blog-profile">
                            <div class="blog-profile-img">
                                <img src="/assets/images/blog-articles/profile-1.png" alt="">
                            </div>
                            <h6>Stephen Hockman</h6>
                            <p>June 12, 2022</p>
                        </div>
                        <a href="#">
                            Read More
                            <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                        </a>
                    </div>
                </div>
            </div>
            
            <div class="blog-articles-item">
                <div class="blog-articles-item-img">
                    <img src="/assets/images/blog-articles/image-5.png" alt="">
                </div>
                <div class="blog-articles-item-content">
                    <h3>How SEO Works for Websites: Search Engine Optimization Work Explained</h3>
                    <p class="blog-tag">#General SEO</p>
                    <p>In this guide, you’ll learn how SEO works for websites. If you’re trying to develop a digital marketing strategy to improve the rankings and traffic for a website, then understanding how search engine optimization works is important for your success.To make things easy, we’ll first start with a general overview of how does SEO work on ...</p>
                    
                    <div class="blog-articles-item-content-nav">
                        <div class="blog-profile">
                            <div class="blog-profile-img">
                                <img src="/assets/images/blog-articles/profile-1.png" alt="">
                            </div>
                            <h6>Stephen Hockman</h6>
                            <p>June 12, 2022</p>
                        </div>
                        <a href="#">
                            Read More
                            <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="blog-pagination">
                <!-- <a href="#" class="prev">
                    <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                    <span>Prev</span>
                </a> -->
                <a href="#" class="current"><span>1</span></a>
                <a href="#"><span>2</span></a>
                <a href="#"><span>3</span></a>
                <span>...</span>
                <a href="#"><span>12</span></a>
                <a href="#" class="next">
                    <span>Next</span>
                    <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                </a>
            </div>

            <a class="blog-more" href="#">
                Show more articles
            </a>
        </div>

        <img src="/assets/images/bcg-patterns.svg" class="blog-bcg" alt="">
        <img src="/assets/images/bcg-patterns.svg" class="blog-bcg second" alt="">
    </section>

    @@include('sections/section-footer.html')
    
@@include('base/base-end.html')